# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2001-01-28 01:34GMT\n"
"Last-Translator: IÃÂ±aki Ibarrola Atxa <etxaurre@teleline.es>\n"
"Language-Team: Euskara <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.7.1\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "aldatuta"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "Mahaigain &guztiak"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "Iko&notu"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "&Handitu"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "&Berreskuratu"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "Pert&siana"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "Beti Goi&an"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "&Mahaigain honetara"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "Oraingo Idaz&tegira"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "%1 hasten"
